XmStringBaseline(library call)

NAME
XmStringBaseline — A compound string function that returns the number of pixels between the top of the character box and the baseline of the first line of text

SYNOPSIS

#include <Xm/Xm.h>
Dimension XmStringBaseline(
XmRenderTable rendertable,
XmString string);

DESCRIPTION

XmStringBaseline returns the number of pixels between the top of the character box and the baseline of the first line of text in the provided compound string.

rendertable
    Specifies the render table

string
    Specifies the string

RETURN

Returns the number of pixels between the top of the character box and the baseline of the first line of text.

RELATED

XmStringCreate(3).